# Uses of Class
org.eclipse.emf.compare.rcp.ui.internal.structuremergeviewer.nodes.ConflictNode

Packages that use ConflictNode
Package
Description
org.eclipse.emf.compare.rcp.ui.internal.structuremergeviewer.groups.impl

## Uses of ConflictNode in org.eclipse.emf.compare.rcp.ui.internal.structuremergeviewer.groups.impl

Methods in org.eclipse.emf.compare.rcp.ui.internal.structuremergeviewer.groups.impl that return ConflictNode
Modifier and Type
Method
Description
`ConflictNode`
ConflictNodeBuilder.`buildNode()`
Build the node for the conflict.
`protected ConflictNode`
BasicDifferenceGroupImpl.`createConflictNode(Conflict conflict)`
Create a conflict node.